## com.sun.jersey.server.wadl.generators.resourcedoc.xhtml
Class XhtmlElementType

    java.lang.Object
      com.sun.jersey.server.wadl.generators.resourcedoc.xhtml.XhtmlElementType

    public class XhtmlElementType

extends java.lang.Object

The type for an element holding child nodes.
Created on: Jun 17, 2008

Version:
  $Id$
Author:
  Martin Grotzke

Field Summary
`protected java.util.List<java.lang.Object>` | `any`

Constructor Summary
`XhtmlElementType()`

Method Summary
`java.util.List<java.lang.Object>` | `getChildNodes()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### any

    protected java.util.List<java.lang.Object> any

Constructor Detail

### XhtmlElementType

    public XhtmlElementType()

Method Detail

### getChildNodes

    public java.util.List<java.lang.Object> getChildNodes()

Copyright © 2017 Oracle Corporation. All Rights Reserved.